@media(min-width:769px) {
	/*-----------------------------------------------------
  shopNewsContent
-----------------------------------------------------*/
	.shopNewsContent {
		width: 96%;
		margin:0 auto 100px;
		max-width: 1100px;
		background: #FFF;
		padding-bottom:80px;
	}
	/* shopInfo
-----------------------------------------------------*/
	.shopInfo {
		position: relative;
		margin-bottom: 35px;
		border-bottom: 3px solid #444;
	}
	.shopInfo:before {
		position: absolute;
		content: "";
		bottom: -3px;
		left: 0;
		width: 290px;
		height: 3px;
		background: #C42C3C;
	}
	.shopInfo .inner {
		display: table;
		width: 100%;
		height: 67px;
	}
	.shopInfo .info {
		position: absolute;
		top: 0px;
		left:0;
		padding-top: 20px;
		width: 130px;
		height: 70px;
		text-align: center;
		z-index: 10;
	}
	.shopInfo .info:after {
		position: absolute;
		top: 70px;
		left: 0px;
		content: "";
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 20px 65px 0 65px;
	}
	.shopInfo .info .category,
	.shopInfo .info .floor {
		font-family: "Source Code Pro", monospace;
		font-weight: bold;
		font-size: 15px;
		font-size: 1.5rem;
		letter-spacing: 0.05em;
		color: #FFF;
	}
	.shopInfo .shopName {
		display: table-cell;
		padding-left:150px;
		font-size: 20px;
		font-size: 2rem;
		font-weight: bold;
		color: #C42C3C;
		line-height: 1.4;
		vertical-align: middle;
	}
	.shopInfo .postInfo {
		display: table-cell;
		vertical-align: middle;
		width: 150px;
	}
	.pict {
		position: absolute;
		top: 107px;
		right: 32px;
	}
	.shopInfo .postInfo .date {
		display: inline-block;
	}
	.shopInfo .postInfo .newIcon {
		display: inline-block;
		margin-right: 15px;
		padding: 0 5px;
		font-family: "Source Code Pro", monospace;
		font-weight: bold;
		color: #C42C3C;
		letter-spacing: 0.05em;
		line-height: 1.4;
		background: #FFF;
		border: 1px solid #C42C3C;
	}
	.shopInfo .cate101:after {
		border-color: #e4b1b0 transparent transparent transparent;
	}
	.shopInfo .cate102:after {
		border-color: #923c59 transparent transparent transparent;
	}
	.shopInfo .cate103:after {
		border-color: #c0be57 transparent transparent transparent;
	}
	.shopInfo .cate104:after {
		border-color: #57734a transparent transparent transparent;
	}
	.shopInfo .cate105:after {
		border-color: #402e2a transparent transparent transparent;
	}
	/* shopNewsHead
-----------------------------------------------------*/
	.shopNewsHead {
		position: relative;
		margin-bottom: 20px;
	}
	.shopNewsHead .title {
		padding-right: 120px;
		font-size: 18px;
		font-size: 1.8rem;
		font-weight: bold;
		line-height: 1.4;
	}
	/* shopNewsInfo
-----------------------------------------------------*/
	.shopNewsInfo {
		display: flex;
		flex-wrap: wrap;
	}
	.shopNewsInfo .fig {
		width: 35%;
		max-width: 350px;
	}
	.shopNewsInfo .fig img {
		width: 100%;
	}
	.shopNewsInfo .newsWrap {
		line-height: 1.8;
		overflow: hidden;
		width: 65%;
		padding-left: 40px;
		padding-bottom: 100px;
	}
	.shopNewsInfo .newsWrap .text a {
		display: inline;
		text-decoration: underline;
	}
	/*.shopNewsInfo .newsWrap .otherLink {
  margin-top: 30px;
  padding-top: 1em;
  padding-right: 10px; 
  border-top: 1px solid #444;
  text-align: right;
}*/
	.shopNewsInfo .newsWrap .otherLink {
		margin-top: 30px;
		padding-top: 30px;
		border-top: 1px solid #444;
		text-align: right;
		display: flex;
		justify-content: flex-end;
	}
	/*.otherLink a {
  text-decoration: underline;
}*/
	.otherLink a {
		border: 1px solid #444;
		padding: 5px 20px 5px;
		border-radius: 20px;
	}
	.otherLink a:after {
		content: "";
		border-top: solid 2px #C42C3C;
		border-right: solid 2px #C42C3C;
		width: 10px;
		height: 10px;
		transform: rotate(45deg);
		display: inline-block;
		margin-left: 5px;
	}
	.share_container {
		width: 238px;
		overflow: hidden;
		float: right;
		margin-top: 8px;
	}
	.share_container p {
		float: left;
		padding: 8px 20px 8px 0;
		font-weight: bold;
	}
	.sns_share {
		overflow: hidden;
		max-width: 148px;
	}
	.sns_share li {
		float: left;
		margin-right: 20px;
		width: 36px;
	}
	
	.sns_share li img{
		width: 100%;
	}
	
	.sns_share li:last-child {
		margin-right: 0;
	}
	
	/*-----------------------------------------------------
  button
-----------------------------------------------------*/
	.right_box{
		width: 65%;
		padding-left: 40px;
		margin-left: 35%;
		overflow: hidden;
	}	

#button_container {
	display: block;
	box-sizing: border-box;
	width: 50%;
	max-width: 230px;
	height: 54px;
	float: left; 
	margin-bottom:20px;
	margin-right: 20px;
}

.btn {
	background-color: #fff;
	color: #444;
	font-size: 14px;
	border: 1px solid #444;
	width: 100%;
	height: 100%;
	font-weight: bold;
	cursor: pointer;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	z-index: 1;
}

.btn.slide-bg {
	position: relative;
	overflow: hidden;
}

.btn.slide-bg:hover {
	color: #fff;
}

.btn.slide-bg:hover span {
	-webkit-transform: none;
	transform: none;
	z-index: -1;
}

.btn.slide-bg span {
	display: inline-block;
	width: 100%;
	height: 100%;
	background-color: #444;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	-webkit-transition: -webkit-transform 0.3s;
	transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	transition: transform 0.3s, -webkit-transform 0.3s;
}


	/* nodata
-----------------------------------------------------*/
	.nodata {
		padding: 100px 0 50px;
	}
}

@media(max-width:768px) {
	/*-----------------------------------------------------
  shopNewsContent
-----------------------------------------------------*/
	.shopNewsContent {
		padding-bottom: 30px;
	}
	.shopNewsContent .inner {
		padding: 0;
	}
	/* shopInfo
-----------------------------------------------------*/
	.shopInfo {
		position: relative;
		margin-bottom: 5px;
		line-height: 34px;
	}
	.shopInfo .info {
		position: relative;
		margin: 0 92px 15px 0;
		font-family: "Source Code Pro", monospace;
		height: 35px;
		color: #FFF;
		z-index: 2;
	}
	.shopInfo .info:after {
		position: absolute;
		top: 0;
		right: -15px;
		content: "";
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 17px 0 17px 15px;
		z-index: 5;
	}
	.shopInfo .info .category,
	.shopInfo .info .floor {
		display: inline-block;
		padding: 0 0 0 10px;
		font-weight: bold;
	}
	.shopInfo .info .category {
		font-size: 16px;
		font-size: 1.6rem;
		letter-spacing: 0.05em;
	}
	.pict {
		position: absolute;
		top: 0;
		right: 0;
		padding-left: 10px;
		width: 95px;
		height: 35px;
	}
	.shopInfo .shopName {
		font-size: 17px;
		font-size: 1.7rem;
		font-weight: bold;
		color: #C42C3C;
		line-height: 1.3;
	}
	.shopInfo .cate101:after {
		border-color: transparent transparent transparent #e4b1b0;
	}
	.shopInfo .cate102:after {
		border-color: transparent transparent transparent #923c59;
	}
	.shopInfo .cate103:after {
		border-color: transparent transparent transparent #c0be57;
	}
	.shopInfo .cate104:after {
		border-color: transparent transparent transparent #57734a;
	}
	.shopInfo .cate105:after {
		border-color: transparent transparent transparent #402e2a;
	}
	/* postInfo
-----------------------------------------------------*/
	.postInfo {
		position: relative;
		margin-bottom: 10px;
		padding-bottom: 5px;
		text-align: right;
		border-bottom: 3px solid #444;
	}
	.postInfo:before {
		position: absolute;
		content: "";
		bottom: -3px;
		left: 0;
		width: 110px;
		height: 3px;
		background: #C42C3C;
	}
	.postInfo .date {
		display: inline-block;
	}
	.postInfo .newIcon {
		display: inline-block;
		margin-right: 5px;
		padding: 0 5px;
		font-size: 13px;
		font-size: 1.3rem;
		font-family: "Source Code Pro", monospace;
		font-weight: bold;
		color: #C42C3C;
		letter-spacing: 0.05em;
		line-height: 1.3;
		background: #FFF;
		border: 1px solid #C42C3C;
	}
	/* shopNewsHead
-----------------------------------------------------*/
	.shopNewsHead {
		margin-bottom: 15px;
	}
	.shopNewsHead .title {
		font-size: 16px;
		font-size: 1.6rem;
		font-weight: bold;
		line-height: 1.3;
	}
	/* shopNewsInfo
-----------------------------------------------------*/
	.shopNewsInfo .fig {
		margin: 0 auto 15px;
		width: 80%;
		max-width: 400px;
	}
	.shopNewsInfo .fig img {
		width: 100%;
	}
	.shopNewsInfo .text {
		margin-bottom: 50px;
	}
	/* otherLink
-----------------------------------------------------*/
	.shopNewsInfo .newsWrap .otherLink {
		padding-top: 20px;
		margin-bottom: 20px;
		border-top: 1px dotted #444;
		display: flex;
		justify-content: center;
	}
	.otherLink a {
		border: 1px solid #444;
		padding: 10px 20px 10px;
		border-radius: 35px;
		background: #ffffff;
	}
	.otherLink a:after {
		content: "";
		border-top: solid 2px #C42C3C;
		border-right: solid 2px #C42C3C;
		width: 10px;
		height: 10px;
		transform: rotate(45deg);
		display: inline-block;
		margin-left: 5px;
	}
	/* nodata
-----------------------------------------------------*/
	.nodata {
		padding: 100px 0 0;
	}
	
	.share_container {
		width: 238px;
		overflow: hidden;
		position: inherit;
		margin:0 auto 60px;
	}
	.share_container p {
		float: left;
		padding: 8px 20px 8px 0;
		font-weight: bold;
	}
	.sns_share {
		overflow: hidden;
		max-width: 148px;
	}
	.sns_share li {
		float: left;
		margin-right: 20px;
		width: 36px;
	}
	
	.sns_share li img {
		width:100%;
	}
	
	.sns_share li:last-child {
		margin-right: 0;
	}
	
.right_box{
		width: 80%;
		padding-left:0;
		margin:0 auto;
	}	

#button_container {
	display: block;
	box-sizing: border-box;
	width:100%;
	max-width: 320px;
	height: 54px;
	margin:0 auto 40px;
	
}

.btn {
	background-color: #fff;
	color: #444;
	font-size: 14px;
	border: 1px solid #444;
	width: 100%;
	height: 100%;
	font-weight: bold;
	cursor: pointer;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	z-index: 1;
}

.btn.slide-bg {
	position: relative;
	overflow: hidden;
}

.btn.slide-bg:hover {
	color: #fff;
}

.btn.slide-bg:hover span {
	-webkit-transform: none;
	transform: none;
	z-index: -1;
}

.btn.slide-bg span {
	display: inline-block;
	width: 100%;
	height: 100%;
	background-color: #444;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	-webkit-transition: -webkit-transform 0.3s;
	transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	transition: transform 0.3s, -webkit-transform 0.3s;
}
}
